.modal-header .close,.model-blue h2 strong{color:#fff!important}.active,.carousel,.carousel-inner,.fill,.item{height:100%}.fill{width:100%;background-position:center;-webkit-background-size:cover;-moz-background-size:cover;background-size:cover;-o-background-size:cover}li.pagination-omission{display:none!important}.modal .pop-emi{margin:70px auto;width:800px}.form-group{margin-bottom:0!important}.form-control{height:30px!important}hr{border-top:1px solid #e1e1e1}.btn-green-medium{font-size:18px;font-size:1.8rem;padding:.8rem 1rem;font-family:open sans!important}.model-blue{background:#069!important;opacity:1!important}.modal-header .close{margin-top:-2px;opacity:1}.pinside20,.widget_text{PADDING-TOP:0!important}.result-block h2.center-txt.main-title{margin:30px 0;padding:0}

/* Author Page CSS */
.thumbnail-style {
     min-height: auto !important;
	margin-bottom: 10px !important;
    padding: 10px !important; border:none !important;
    border-bottom: solid 1px #ddd !important;background: transparent !important;
}
.bio {
    min-height: auto !important;
}
.formvaluehidden {display:none;visibility:hidden;}